﻿body {
}

.text-center {
    text-align: center !important;
}

.col-w-10 {
    width: 10px !important;
    min-width: 10px !important;
    max-width: 10px !important;
}
.col-w-20 {
    width: 20px !important;
    min-width: 20px !important;
    max-width: 20px !important;
}
.col-w-30 {
    width: 30px !important;
    min-width: 30px !important;
    max-width: 30px !important;
}
.col-w-40 {
    width: 40px !important;
    min-width: 40px !important;
    max-width: 40px !important;
}

.col-w-50 {
    width: 50px !important;
    min-width: 50px !important;
    max-width: 50px !important;
}

.col-w-60 {
    width: 60px !important;
    min-width: 60px !important;
    max-width: 60px !important;
}


.col-w-70 {
    width: 70px !important;
    min-width: 70px !important;
    max-width: 70px !important;
}

.col-w-80 {
    width: 80px !important;
    min-width: 80px !important;
    max-width: 80px !important;
}
.col-w-90 {
    width: 90px !important;
    min-width: 90px !important;
    max-width: 90px !important;
}
.col-w-100 {
    width: 100px !important;
    min-width: 100px !important;
    max-width: 100px !important;
}
.col-w-110 {
    width: 110px !important;
    min-width: 110px !important;
    max-width: 110px !important;
}
.col-w-120 {
    width: 120px !important;
    min-width: 120px !important;
    max-width: 120px !important;
}
